OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Sizinle paylaşılmış",
    "Nothing shared with you yet" : "Sizinle henüz herhangi bir şey paylaşılmamış",
    "Files and folders others share with you will show up here" : "Diğerlerinin sizinle paylaştığı dosya ve klasörler burada görüntülenir",
    "Shared with others" : "Diğerleri ile paylaşılmış",
    "Nothing shared yet" : "Henüz hiçbir şey paylaşılmamış",
    "Files and folders you share will show up here" : "Paylaştığınız dosya ve klasörler burada görüntülenir",
    "Shared by link" : "Bağlantı ile paylaşılmış",
    "No shared links" : "Paylaşılmış bir bağlantı yok",
    "Files and folders you share by link will show up here" : "Bağlantı ile paylaştığınız dosya ve klasörler burada görüntülenir",
    "Deleted shares" : "Silinmiş paylaşımlar",
    "No deleted shares" : "Silinmiş bir paylaşım yok",
    "Shares you deleted will show up here" : "Sildiğiniz paylaşımlar burada görüntülenir",
    "Pending shares" : "Bekleyen paylaşımlar",
    "No pending shares" : "Bekleyen paylaşım yok",
    "Shares you have received but not confirmed will show up here" : "Aldığınız ancak henüz kabul etmediğiniz paylaşımlar burada görüntülenir",
    "Shares" : "Paylaşımlar",
    "No shares" : "Henüz bir şey paylaşılmamış",
    "Shares will show up here" : "Paylaşımlar burada görüntülenir",
    "Restore" : "Geri yükle",
    "Restore share" : "Paylaşımı geri yükle",
    "Something happened. Unable to restore the share." : "Bir sorun çıktı. Paylaşım geri yüklenemedi.",
    "Accept share" : "Paylaşımı kabul et",
    "Something happened. Unable to accept the share." : "Bir sorun çıktı. Paylaşım kabul edilemedi.",
    "Reject share" : "Paylaşımı reddet",
    "Something happened. Unable to reject the share." : "Bir sorun çıktı. Paylaşım reddedilemedi.",
    "Waiting…" : "Bekleniyor…",
    "error" : "sorun",
    "finished" : "tamamlandı",
    "This will stop your current uploads." : "Bu işlem geçerli yüklemeleri durduracak.",
    "Move or copy" : "Taşı ya da kopyala",
    "Download" : "İndir",
    "Delete" : "Sil",
    "You can upload into this folder" : "Bu klasöre yükleme yapabilirsiniz",
    "Terms of service" : "Hizmet koşulları",
    "No compatible server found at {remote}" : "{remote} konumunda uyumlu sunucu bulunamadı",
    "Invalid server URL" : "Sunucu adresi geçersiz",
    "Failed to add the public link to your Nextcloud" : "Herkese açık bağlantı Nextcould üzerine eklenemedi",
    "No expiration date set" : "Son kullanma tarihi belirtilmemiş",
    "Shared by" : "Paylaşan",
    "File shares" : "Dosya paylaşımları",
    "Downloaded via public link" : "Herkese açık bağlantı ile indirildi",
    "Downloaded by {email}" : "{email} tarafından indirildi",
    "{file} downloaded via public link" : "{file} herkese açık bağlantı ile indirildi",
    "{email} downloaded {file}" : "{email} {file} dosyasını indirdi",
    "Shared with group {group}" : "{group} grubuyla paylaşıldı",
    "Removed share for group {group}" : "{group} grubunun paylaşımı kaldırıldı",
    "{actor} shared with group {group}" : "{actor} {group} grubuyla paylaştı",
    "{actor} removed share for group {group}" : "{actor} {group} grubunun paylaşımını kaldırdı",
    "Share for group {group} expired" : "{group} grubuyla paylaşım süresi geçmiş",
    "You shared {file} with group {group}" : "{file} dosyasını {group} grubuyla paylaştınız",
    "You removed group {group} from {file}" : "{file} dosyasının {group} grubuyla paylaşımını kaldırdınız",
    "{actor} shared {file} with group {group}" : "{actor} {file} dosyasını {group} grubuyla paylaştı",
    "{actor} removed group {group} from {file}" : "{actor} {file} dosyasının {group} grubuyla paylaşımını kaldırdı",
    "Share for file {file} with group {group} expired" : "{file} dosyasının {group} grubuyla paylaşım süresi geçmiş",
    "Shared as public link" : "Herkese açık bağlantı olarak paylaşıldı",
    "Removed public link" : "Herkese açık bağlantı kaldırıldı",
    "Public link expired" : "Herkese açık bağlantının süresi dolmuş",
    "{actor} shared as public link" : "{actor} herkese açık bağlantı olarak paylaştı",
    "{actor} removed public link" : "{actor} herkese açık paylaşım bağlantısını kaldırdı",
    "Public link of {actor} expired" : "{actor} tarafından paylaşılan herkese açık bağlantının süresi dolmuş",
    "You shared {file} as public link" : "{file} dosyasını herkese açık bağlantı olarak paylaştınız",
    "You removed public link for {file}" : "{file} dosyasının herkese açık paylaşım bağlantısını kaldırdınız",
    "Public link expired for {file}" : "{file} için herkese açık bağlantının süresi dolmuş",
    "{actor} shared {file} as public link" : "{actor} {file} dosyasını herkese açık bağlantı olarak paylaştı",
    "{actor} removed public link for {file}" : "{actor} {file} dosyasının herkese açık paylaşım bağlantısını kaldırdı",
    "Public link of {actor} for {file} expired" : "{actor} tarafından paylaşılan {file} dosyası bağlantısının süresi dolmuş",
    "{user} accepted the remote share" : "{user} uzak paylaşımı kabul etti",
    "{user} declined the remote share" : "{user} uzak paylaşımı reddetti",
    "You received a new remote share {file} from {user}" : "{user} kullanıcısından yeni bir uzak {file} dosya paylaşımı aldınız",
    "{user} accepted the remote share of {file}" : "{user} uzak {file} dosyasının paylaşımını kabul etti",
    "{user} declined the remote share of {file}" : "{user} uzak {file} dosyasının paylaşımını reddetti",
    "{user} unshared {file} from you" : "{user} sizinle {file} dosyasının paylaşımını kaldırdı",
    "Shared with {user}" : "{user} ile paylaşıldı",
    "Removed share for {user}" : "{user} kullanıcı ile paylaşım kaldırıldı",
    "You removed yourself" : "Kendinizi kaldırdınız",
    "{actor} removed themselves" : "{actor} kendini kaldırdı",
    "{actor} shared with {user}" : "{actor} {user} kullanıcısıyla paylaştı",
    "{actor} removed share for {user}" : "{actor} {user} kullanıcısının paylaşımını kaldırdı",
    "Shared by {actor}" : "{actor} tarafından paylaşıldı",
    "{actor} removed share" : "{actor} paylaşımı kaldırdı",
    "Share for {user} expired" : "{user} kullanıcısı ile paylaşım süresi geçmiş",
    "Share expired" : "Paylaşım süresi geçmiş",
    "You shared {file} with {user}" : "{file} dosyasını {user} kullanıcısıyla paylaştınız",
    "You removed {user} from {file}" : "{file} dosyasının {user} kullanıcısıyla paylaşımını kaldırdınız",
    "You removed yourself from {file}" : "Kendinizi {file} dosyasından kaldırdınız",
    "{actor} removed themselves from {file}" : "{actor} kendini {file} dosyasından kaldırdı",
    "{actor} shared {file} with {user}" : "{actor} {file} dosyasını {user} kullanıcısı ile paylaştı",
    "{actor} removed {user} from {file}" : "{actor} {file} dosyasının {user} kullanıcısıyla paylaşımını kaldırdı",
    "{actor} shared {file} with you" : "{actor} {file} dosyasını sizinle paylaştı",
    "{actor} removed you from the share named {file}" : "{actor} {file} dosyasının sizinle paylaşımını kaldırdı",
    "Share for file {file} with {user} expired" : "{file} dosyasının {user} kullanıcısıyla paylaşım süresi geçmiş",
    "Share for file {file} expired" : "{file} dosyasının paylaşım süresi geçmiş",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "E-posta ya da herkese açık bağlantı ile paylaşılan bir dosya ya da klasör <strong>indirildi</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "<strong>Başka bir sunucudan</strong> bir dosya ya da klasör paylaşıldı",
    "Files" : "Dosyalar",
    "A file or folder has been <strong>shared</strong>" : "Bir dosya ya da klasör <strong>paylaşıldı</strong>",
    "Shared link" : "Paylaşılmış bağlantı",
    "Wrong share ID, share doesn't exist" : "Paylaşım kimliği yanlış. Paylaşım bulunamadı",
    "Could not delete share" : "Paylaşım silinemedi",
    "Please specify a file or folder path" : "Lütfen bir dosya ya da klasör yolu belirtin",
    "Wrong path, file/folder doesn't exist" : "Yol yanlış. Dosya ya da klasör bulunamadı",
    "Could not create share" : "Paylaşılamadı",
    "Invalid permissions" : "İzinler geçersiz",
    "Please specify a valid user" : "Lütfen geçerli bir kullanıcı belirtin",
    "Group sharing is disabled by the administrator" : "Grup paylaşımı BT yöneticisi tarafından devre dışı bırakılmış",
    "Please specify a valid group" : "Lütfen geçerli bir grup belirtin",
    "Public link sharing is disabled by the administrator" : "Herkese açık bağlantı paylaşımı BT yöneticisi tarafından devre dışı bırakılmış",
    "Public upload disabled by the administrator" : "Herkese açık yükleme BT yöneticisi tarafından devre dışı bırakılmış",
    "Public upload is only possible for publicly shared folders" : "Herkese açık yükleme ancak herkese açık paylaşılmış klasörlere yapılabilir",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Nextcloud Talk etkinleştirilmemiş olduğundan, %s paylaşım parolası Nextcloud Talk ile gönderilemedi",
    "Invalid date, date format must be YYYY-MM-DD" : "Tarih geçersiz. Tarih biçimi YYYY-AA-GG olmalıdır",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Yönetim bölümünden %2$s türündeki paylaşımlar yapılamadığından %1$s paylaşılamadı",
    "Please specify a valid federated user ID" : "Lütfen geçerli bir birleşik kullanıcı kodu belirtin",
    "Please specify a valid federated group ID" : "Lütfen geçerli bir birleşik grup kodu belirtin",
    "You cannot share to a Circle if the app is not enabled" : "Uygulama etkinleştirilmemiş ise bir Çevre ile paylaşamazsınız",
    "Please specify a valid circle" : "Lütfen geçerli bir çevre belirtin",
    "Sharing %s failed because the back end does not support room shares" : "Arka uç oda paylaşımlarına izin vermediğinden %s paylaşılamadı",
    "Unknown share type" : "Paylaşım türü bilinmiyor",
    "Not a directory" : "Bir klasör değil",
    "Could not lock node" : "Düğüm kilitlenemedi",
    "Could not lock path" : "Yol kilitlenemedi",
    "Wrong or no update parameter given" : "Parametre yanlış ya da herhangi bir parametre belirtilmemiş",
    "Share must at least have READ or CREATE permissions" : "Paylaşım için en az OKUMA ve OLUŞTURMA izinleri olmalıdır",
    "Share must have READ permission if UPDATE or DELETE permission is set." : "Paylaşım için GÜNCELLEME ya da SİLME izinleri ayarlanmış ise en az OKUMA izni olmalıdır.",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "Nextcloud Talk etkinleştirilmemiş olduğundan, paylaşım parolası Nextcloud Talk ile gönderilemedi.",
    "shared by %s" : "%s tarafından paylaşıldı",
    "Download all files" : "Tüm dosyaları indir",
    "Direct link" : "Doğrudan bağlantı",
    "Add to your %s" : "%s uygulamanıza ekleyin",
    "Share API is disabled" : "Paylaşım API arayüzü devre dışı",
    "File sharing" : "Dosya paylaşımı",
    "Share will expire tomorrow" : "Paylaşımın süresi yarın dolacak",
    "One or more of your shares will expire tomorrow" : "Bir ya da daha çok paylaşımınızın süresi yarın dolacak",
    "Your share of {node} will expire tomorrow" : "{node} paylaşımınızın süresi yarın dolacak",
    "You received {share} as a share by {user}" : "{user} kullanıcısından {share} paylaşımını aldınız",
    "You received {share} to group {group} as a share by {user}" : "{user} kullanıcısından {group} grubu için {share} paylaşımını aldınız",
    "Accept" : "Kabul et",
    "Reject" : "Reddet",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Bu uygulama kullanıcıların Nextcloud üzerinde dosya paylaşabilmesini sağlar. Etkinleştirildiğinde, yöneticiler dosya paylaşabilecek grupları belirleyebilir. Seçilmiş gruplardaki kullanıcılar Nextcloud üzerindeki diğer kullanıcı ve gruplar ile dosya ve klasör paylaşabilir. Ek olarak, yönetici bağlantı paylaşımı özelliğini etkinleştirmiş ise, Nextcloud üzerinde olmayan kullanıcılar ile dosya paylaşımı bağlantıları kullanılabilir. Yöneticiler ayrıca parola ve son kullanma tarihi kullanımını zorunlu kılmanın yanında, paylaşım bağlantıları ile sunucudan sunucuya paylaşım ve mobil aygıtlar ile paylaşım gibi özellikleri etkinleştirebilir.\nBu özellik devre dışı bırakıldığında, sunucu, eşitleme istemcileri ve mobil uygulamalar üzerinden alıcılar ile paylaşılmış dosya ve klasörler kaldırılır. Ayrıntılı bilgi almak için Nextcloud belgelerine bakabilirsiniz.",
    "Sharing" : "Paylaşım",
    "Accept user and group shares by default" : "Varsayılan olarak kullanıcı ve grup paylaşımları onaylansın",
    "Error while toggling options" : "Seçenekler değiştirilirken sorun çıktı ",
    "Set default folder for accepted shares" : "Onaylanmış paylaşımların varsayılan klasörünü ayarlayın",
    "Reset" : "Sıfırla",
    "Reset folder to system default" : "Sistem varsayılan klasörüne sıfırlar",
    "Choose a default folder for accepted shares" : "Onaylanmış paylaşımlar için varsayılan bir klasör seçin",
    "Invalid path selected" : "Seçilen yol geçersiz",
    "Unknown error" : "Bilinmeyen sorun",
    "Allow editing" : "Düzenlemeye izin ver",
    "Read only" : "Salt okunur",
    "Allow upload and editing" : "Yüklenebilsin ve düzenlenebilsin",
    "File drop (upload only)" : "Dosya bırakma (yalnız yükleme)",
    "Custom permissions" : "Özel izinler",
    "Read" : "Okuma",
    "Upload" : "Yükleme",
    "Edit" : "Düzenleme",
    "Bundled permissions" : "Bağlı izinler",
    "Allow creating" : "Eklenebilsin",
    "Allow deleting" : "Silinebilsin",
    "Allow resharing" : "Yeniden paylaşılabilsin",
    "Expiration date enforced" : "Son kullanma tarihi dayatılıyor",
    "Set expiration date" : "Son kullanma tarihini ayarla",
    "Enter a date" : "Bir tarih yazın",
    "Note to recipient" : "Alıcıya not",
    "Unshare" : "Paylaşımı kaldır",
    "group" : "grup",
    "conversation" : "görüşme",
    "remote" : "uzak",
    "remote group" : "uzak grup",
    "guest" : "konuk",
    "Shared with the group {user} by {owner}" : "{owner} tarafından grup {user} ile paylaşılmış",
    "Shared with the conversation {user} by {owner}" : "{owner} tarafından görüşme {user} ile paylaştırılmış",
    "Shared with {user} by {owner}" : "{owner} tarafından {user} ile paylaşılmış",
    "Added by {initiator}" : "{initiator} tarafından eklendi",
    "Via “{folder}”" : "“{folder}” ile",
    "Internal link" : "İç bağlantı",
    "Link copied" : "Bağlantı kopyalandı",
    "Cannot copy, please copy the link manually" : "Kopyalanamadı. Lütfen bağlantıyı el ile kopyalayın",
    "Copy to clipboard" : "Panoya kopyala",
    "Only works for users with access to this folder" : "Yalnız bu klasöre erişebilen kullanıcılar için geçerlidir",
    "Only works for users with access to this file" : "Yalnız bu dosyaya erişebilen kullanıcılar için geçerlidir",
    "Please enter the following required information before creating the share" : "Lütfen paylaşımı oluşturmadan önce aşağıdaki zorunlu bilgileri yazın",
    "Password protection (enforced)" : "Parola koruması (dayatılmış)",
    "Password protection" : "Parola koruması",
    "Enter a password" : "Bir parola yazın",
    "Expiration date (enforced)" : "Son kullanma tarihi (dayatılmış)",
    "Create share" : "Paylaşım ekle",
    "Cancel" : "İptal",
    "Share label" : "Etiketi paylaş",
    "Hide download" : "İndirme gizlensin",
    "Password protect" : "Parola koruması",
    "Video verification" : "Görüntü doğrulaması",
    "Enter a note for the share recipient" : "Paylaşım alıcısı için bir not yazın",
    "Add another link" : "Başka bir bağlantı ekle",
    "Create a new share link" : "Yeni bir paylaşım bağlantısı ekle",
    "{shareWith} by {initiator}" : "{initiator} tarafından {shareWith}",
    "Shared via link by {initiator}" : "{initiator} tarafından bağlantı ile paylaşıldı",
    "Mail share ({label})" : "E-posta paylaşımı ({label})",
    "Share link ({label})" : "Bağlantıyı paylaş ({label})",
    "Share link" : "Paylaşım bağlantısı",
    "Error, please enter proper password and/or expiration date" : "Hata. Lütfen uygun bir parola ya da son kullanma tarihi yazın",
    "No recommendations. Start typing." : "Herhangi bir öneri yok. Yazmaya başlayın.",
    "Resharing is not allowed" : "Yeniden paylaşıma izin verilmiyor",
    "Name or email …" : "Ad ya da e-posta adresi …",
    "Name, email, or Federated Cloud ID …" : "Ad, e-posta ya da Birleşik Bulut Kodu …",
    "Searching …" : "Aranıyor …",
    "No elements found." : "Herhangi bir bileşen bulunamadı.",
    "Search globally" : "Genel arama",
    "on {server}" : "{server} üzerinde",
    "Others with access" : "Erişebilen diğer kişiler",
    "No other users with access found" : "Erişebilen başka bir kullanıcı bulunamadı",
    "Toggle list of others with access to this directory" : "Bu klasöre erişme izni olan diğer kişiler listesini aç/kapat",
    "Toggle list of others with access to this file" : "Bu dosyaya erişim izni olan diğer kişiler listesini aç/kapat",
    "Unable to fetch inherited shares" : "Devir alınan paylaşımlar alınamadı",
    "Unable to load the shares list" : "Paylaşımlar listesi yüklenemedi",
    "Expires {relativetime}" : "Kullanma süresi sonu {relativetime}",
    "this share just expired." : "bu paylaşımın kullanma süresi doldu.",
    "Shared with you by {owner}" : "{owner} tarafından sizinle paylaşılmış",
    "Link to a file" : "Bir dosya ile bağla",
    "Error creating the share: {errorMessage}" : "Paylaşım oluşturulurken sorun çıktı: {errorMessage}",
    "Error creating the share" : "Paylaşım oluşturulurken sorun çıktı",
    "Error updating the share: {errorMessage}" : "Paylaşım güncellenirken sorun çıktı: {errorMessage}",
    "Error updating the share" : "Paylaşım güncellenirken sorun çıktı",
    "Shared" : "Paylaşılan",
    "Share" : "Paylaş",
    "Shared with" : "Şunlarla paylaşılmış",
    "Shared with you and the group {group} by {owner}" : "{owner} tarafından sizinle ve {group} gubu ile paylaşılmış",
    "Shared with you and {circle} by {owner}" : "{owner} tarafından sizinle ve {circle} çevresi ile paylaşılmış",
    "Shared with you and the conversation {conversation} by {owner}" : "{owner} tarafından sizinle ve {conversation} görüşmesi ile paylaştırılmış",
    "Shared with you in a conversation by {owner}" : "{owner} tarafından sizinle bir görüşmede paylaşılmış",
    "No entries found in this folder" : "Bu klasörde herhangi bir kayıt yok",
    "Name" : "Ad",
    "Share time" : "Paylaşma zamanı",
    "Expiration date" : "Son kullanma tarihi",
    "Sorry, this link doesn’t seem to work anymore." : "Maalesef, bu bağlantı artık çalışmıyor gibi görünüyor.",
    "Reasons might be:" : "Nedenleri şunlar olabilir:",
    "the item was removed" : "öge silinmiş",
    "the link expired" : "bağlantı süresi dolmuş",
    "sharing is disabled" : "paylaşım devre dışı bırakılmış",
    "For more info, please ask the person who sent this link." : "Ayrıntılı bilgi almak için bu bağlantıyı aldığınız kişi ile görüşün.",
    "Share note" : "Notu paylaş",
    "Toggle grid view" : "Tablo görünümünü değiştir",
    "Upload files to %s" : "Dosyaları %s konumuna yükle",
    "Note" : "Not",
    "Select or drop files" : "Dosyaları seçin ya da sürükleyip bırakın",
    "Uploading files" : "Dosyalar yükleniyor",
    "Uploaded files:" : "Yüklenmiş dosyalar:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Dosya yükleyerek %1$shizmet koşullarını%2$s kabul etmiş olursunuz.",
    "Add to your Nextcloud" : "Nextcloud hesabınıza ekleyin",
    "invalid permissions" : "izinler geçersiz",
    "Can't change permissions for public share links" : "Herkese açık paylaşılan bağlantıların erişim hakları değiştirilemez",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Nextcloud Talk etkinleştirilmemiş olduğundan, Nextcloud Talk ile paylaşım parolası gönderilemedi",
    "Name, email, or federated cloud ID …" : "Ad, e-posta ya da birleşik bulut kodu …",
    "Download %s" : "%s indir",
    "Cannot change permissions for public share links" : "Herkese açık olarak paylaşılan bağlantıların erişim hakları değiştirilemez"
},
"nplurals=2; plural=(n > 1);");
